Subject: Last Call: Identifying composite media features to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 13 Jun 2000 12:15:18 -0400

The IESG has received a request from the Content Negotiation Working
Group to consider Identifying composite media features
<draft-ietf-conneg-feature-hash-04.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by June 27, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-conneg-feature-hash-04.txt